body{
  font-family: 'Delius Swash Caps', cursive;
  margin: 0;
}
/* Inicio PopUp */
.fondocontainerPopHome {
  position: fixed;
  z-index: 100001;
  background-color: #0A0A0A99;
  animation: entradaPopUp 0.5s;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.fondocontainerPopHome .containerPopHome {
  position: relative;
  top: 50px;
  max-width: 715px;
  margin: auto;
  padding: 20px;
  box-sizing: border-box;
}

.fondocontainerPopHome .containerPopHome .ventanae .custom p {
  margin: 0;
}

.containerPopHome .ventanae {
  box-shadow: 3px 3px 15px 0px #00000073;
  animation: entradaPopUp 0.5s;
}
@keyframes entradaPopUp {
  0%{transform: scale(0);}
  80%{transform: scale(1.2);}
  100%{transform: scale(1);}
}
.containerPopHome .ventanae img {
  max-width: 100%;
  display: flex;
  height: auto;
}

.containerPopHome .cerrar {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
}

.containerPopHome .cerrar p {
  margin: 0;
  font-size: 23px;
  background-color: #a5cb37;
  color: white;
  border-radius: 50px;
  padding: 8px 16px;
}
/* Final Popup*/
.warpp > a.franjaCovid {
  background-color: #ff6e00;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 4px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}
.warpp > a.franjaCovid span {
  display: inline-block;
  background-color: #ffe400b0;
  padding: 3px 20px;
  border-radius: 8px;
}
/* Estilos genericos */
h1{
  color: #00578D;
  font-size: 31px;
}
h2 {
 color: #00578D;
 font-size: 26px;
 margin: 60px 0 0 0;
}
section.slider.cycle-slideshow > div img {
  width: min(1360px,100%);
  height: auto;
}

h3{}
h4{}
h5{}
h6{}
p{}
/* Fin Estilos genericos */
.warpp {
  max-width: 1360px;
  margin: 0 auto;
  box-shadow: 0 0 8px 0px #00000061;
}
.warpp .flotantes{

}
.warpp header{
  display: grid;
  grid-template-columns: 500px 1fr;
}
.warpp header .logo{
  padding: 10px;
  box-sizing: border-box;
}
.warpp header .logo a{
  text-decoration: none;
}
.warpp header .logo a .bloqueLogo{
  display: grid;
  grid-template-columns: 100px 310px;
  grid-gap: 25px;
  align-items: self-end;
}
.warpp header .logo a .bloqueLogo .columnaTexto{
  color: #12679b;
      font-weight: 900;
      align-items: center;
}
.warpp header .logo a .bloqueLogo .columnaTexto .txtJardin{
  font-size: 29px;
      line-height: 29px;
}
.warpp header .logo a .bloqueLogo .columnaTexto .txtCampestre{
  font-size: 58px;
line-height: 53px;
}
.warpp header .logo a .bloqueLogo .columnaTexto .txtDelNorte{
  font-size: 45px;
    line-height: 50px;
}
.warpp header .logo p{
  margin: 0;
}
.warpp header .columnaDerecha{
 text-align: right;
 padding: 11px 11px 0 0;
}
.warpp header .columnaDerecha .datosContacto{
  font-size: 14px;
  color: #646567;
}
.warpp header .columnaDerecha .datosContacto p{
  margin: 0;
}
.warpp header .columnaDerecha .menus{
  font-size: 13px;
  color: #646567;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-top: 59px;
}
.warpp header .columnaDerecha .menus .barra{

}
.warpp header .columnaDerecha .menus .barra > ul{
  display: flex;
  margin: 0 20px 0 0;
  padding: 0;
}
.warpp header .columnaDerecha .menus .barra > ul li{
  list-style: none;
}
.warpp header .columnaDerecha .menus .barra > ul li a{
  background-color: #71adc3;
  padding: 13px;
  text-decoration: none;
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
  border-left: 2px solid #fff;
  display: block;
  position: relative;
  transition: all 0.3s;

}
.warpp header .columnaDerecha .menus .barra > ul li a:hover {
      background-color:#ccfe37;
      color: #646567;
}
.warpp header .columnaDerecha .menus .barra li:first-child a{
  border-radius: 5px 0 0 5px;
  border-right: 2px solid #fff;
  background-color: #71ADC3;
  color: #fff;
}
.warpp header .columnaDerecha .menus .barra li:last-child a{
  border-radius: 0 5px 5px 0;
  border-left: 2px solid #fff;
  padding-left: 60px;
}
.warpp header .columnaDerecha .menus .barra li:last-child a img{
  position: absolute;
  left: 6px;
  top: 7px;
  animation: animacionSanduish 2s infinite;
}
@keyframes animacionSanduish {
  0%{transform: rotate(0);}
  40%{transform: rotate(0) translateY(0);}
  60%{transform: rotate(10deg);}
  70%{transform: translateY(-10px);}
  80%{transform: rotate(-10deg);}
  100%{transform: rotate(0) translateY(0);}
}
.warpp header .columnaDerecha .menus .barra a:hover{

}
.warpp header .columnaDerecha .menus .customadmi {
  display: block;
      margin-right: 18px;
          position: relative;
}
/*
.warpp header .columnaDerecha .menus .customadmi * {
  margin: 0;
  padding: 0;
}*/
.warpp header .columnaDerecha .menus .customadmi a {
  display: block;
      position: relative;
}
.warpp header .columnaDerecha .menus a.admi:hover {

}
.warpp header .columnaDerecha .menus div.hamburguerMenu {
  padding: 8px 8px 8px 40px;
      cursor: pointer;
      border: 2px solid #ccc;
      border-radius: 0 10px 10px 0;
      transition: all 0.3s;
}

.warpp header .columnaDerecha .menus div.hamburguerMenu:hover {
      background-color: #ff6e00;
      border: 2px solid #fff;
}
.warpp header .columnaDerecha .menus div.hamburguerMenu:hover img {
      filter: brightness(7.5);
}
.warpp .marcoSlideryRedes {
  position: relative;
}
.warpp .marcoSlideryRedes .redesSociales {
  position: absolute;
  right: 20px;
  top: 80px;
  z-index: 1000;
}
.warpp .marcoSlideryRedes .redesSociales a {
  display: grid;
    background-color: #0000006b;
    border-radius: 8px;
    border: 2px solid #fff;
    height: 39px;
    width: 39px;
    align-items: center;
    justify-content: center;
    margin-bottom: 7px;
}
.warpp .marcoSlideryRedes .slider .custom > img {
  width: 100%;
}
.warpp .marcoSlideryRedes .slider p {
  margin: 0;
}
.warpp .porqueJCN {

      padding: 70px;


      background-image: url(../img/fondo-cielo-arriba.png);
      background-repeat: repeat-x;
      background-position: bottom;
}
.warpp .porqueJCN .col-2 {
    display: grid;
      grid-template-columns: 1fr 690px;
      grid-gap: 155px;

}
.warpp .porqueJCN .texto {

}
.warpp .porqueJCN .texto h1 {

}

.warpp .porqueJCN .texto h3 {

}
.warpp .porqueJCN .texto p {
  font-size:21px;

}
.warpp .porqueJCN .video {
  box-shadow: 0 0 11px black;
  display: flex;
}
.warpp .commingUp {
  padding: 45px;
  background-color: #A9EBF7;
  background-image: url(img/fondo-cielo-inicial.png);
  font-size: 45px;
  text-align:center;
}
.marcoEventos .mod-custom {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 80px;
}
.warpp .commingUp .marcoEventos{

}
.warpp .commingUp .marcoEventos .custommarcoEventos{
  display: grid;
  grid-template-columns: repeat(3, 370px);
  justify-content: space-between;
}
.warpp .commingUp span {
  font-size: 70px;
  font-weight:Bold;
  color:#16699C ;
  grid-column-start: 1;
  grid-column-end: 4;
  background-color:#ffe400b0;
  background-size: 25px 50px;
  border-radius:20px;



}
.warpp .commingUp .evento {
    padding-top: 100px;
    background-image: url(../img/nube-comming-up.png);
    background-repeat: no-repeat;
    background-position: 110px 0px;
    animation: animacionNubes 5s infinite;
}
.warpp .commingUp .evento:nth-child(1) {
  animation-delay: 0.3s;
}
.warpp .commingUp .evento:nth-child(3) {
  animation-delay: 0.5s;
}
@keyframes animacionNubes {
  0%{background-position: 110px 0px;}
  50%{background-position: 110px 20px;}
  100%{background-position: 110px 0px;}

}
.warpp .commingUp .evento .cuadro {
  background-color: #FF9900;
  color: #fff;
  padding: 13px;
  border-radius: 20px;
  box-shadow: 0 0 9px #00000075;
  display: grid;
  grid-template-columns: 100px 1fr;
  align-items: center;
}
.warpp .commingUp .evento .cuadro .columnaFecha {
  background-color: #EDFF00;
      padding: 10px;
      box-sizing: border-box;
      border-radius: 8px;
      color: #ff9900;
}
.warpp .commingUp .evento .cuadro .columnaFecha h3 {
  margin: 0;
  border-bottom: 2px solid #f90;
  font-size: 27px;
}
.warpp .commingUp .evento .cuadro .columnaFecha h4 {
  margin: 0;
  font-size: 57px;
}
.warpp .commingUp .evento .cuadro .columnaInformacion {
  font-size: 30px;
  font-weight: 600;
  line-height: 1em;
  margin-left: 17px;
}
.warpp .commingUp .eventosTodos {
  background-color: #FF9900;
      color: #fff;
      padding: 13px;
      border-radius: 20px;
      box-shadow: 0 0 9px #00000075;
      width: 340px;
      display: block;
      text-align: center;
      text-decoration: none;
      font-size: 28px;
      font-weight: 600;
      margin: 50px auto 70px;
      grid-column-start: 1;
      grid-column-end: 4;
}

.warpp .marcoCuadros  {

}
.warpp .marcoCuadros .custommarcoCuadros, .warpp .custommarcoCuadros {
  grid-template-columns: repeat(2, 581px);
  display: grid;
  justify-content: space-between;
  padding: 0 70px;
  grid-row-gap: 60px;
  background-image: url(../img/fondo-cielo-inicial.png);
  background-repeat: repeat-x;
}
.warpp .custommarcoCuadros {
  background-image: none;
  width: 100%;
  box-sizing: border-box;
  padding: 0;

}
.warpp .marcoCuadros .custommarcoCuadros h1, .warpp .custommarcoCuadros h1, .warpp .marcoCuadros .custommarcoCuadros h2, .warpp .custommarcoCuadros h2 {
  color:#fff;
}
.warpp .marcoCuadros .marcoInfo, .warpp .custommarcoCuadros .marcoInfo {
  background-color: #ff6e01;
  color: #fff;
}
.warpp .custommarcoCuadros .marcoInfo:nth-child(4n+2) {
  background-color: #FFCD01;
}
.warpp .custommarcoCuadros .marcoInfo:nth-child(4n+3) {
  background-color: #12689b;
}
.warpp .custommarcoCuadros .marcoInfo:nth-child(4n+4) {
  background-color: #53C3C4;
}
.warpp .custommarcoCuadros .marcoInfo > div {
    padding: 0 20px 20px 20px;
}
.warpp .custommarcoCuadros .marcoInfo > div h2 {
  font-size: 35px;
  margin: 0;
}
.warpp .custommarcoCuadros .marcoInfo > div p {
  font-size: 18px;
  margin: 4px 0;
}
.warpp .custommarcoCuadros .marcoInfo > div a {
  background-color: white;
      display: inline-block;
      text-decoration: none;
      font-size: 18px;
      padding: 10px 19px;
      font-weight: 600;
      color: #ff6e01;
      margin-top: 13px;
}
.warpp .botonesFiguras {
    position: relative;
}
.warpp .botonesFiguras .imagenFondo {
  padding-top: 120px;
}
.warpp .botonesFiguras .imagenFondo .customimagenFondo {
  display: grid;
  
}
.warpp .botonesFiguras .botonesFlotantes .custom{
      position: absolute;
      display: grid;
      width: 100%;
      justify-items: center;
      align-items: center;
      top: 50px;
}
.warpp .botonesFiguras .botonesFlotantes .custom .boton {
  transition: all 0.3s;
}
.warpp .botonesFiguras .botonesFlotantes .custom .boton:hover {
  transform: translateY(-20px);
}
.warpp .widgetsRedes {
  position: relative;
}
.warpp .widgetsRedes .fondoWidgets {

}
.warpp .widgetsRedes .fondoWidgets .custom{
    display: flex;
}
.warpp .widgetsRedes .codigoWidgets .custom{
  position: absolute;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  width:100px;
  justify-items: center;
  align-items: center;
  top: 200px;
}
.warpp .widgetsRedes .Twitter {

}
.warpp .widgetsRedes .youtube {
  box-shadow: 0 0 15px black;
      display: grid;
}
.warpp footer {
  background-color: #12679B;
  color: #fff;
  padding: 34px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.warpp footer .datosContacto {

}
.warpp footer .datosContacto h1 {
  color:#fff;
  font-size: 19px;
  margin: 0;
}
.warpp footer .datosContacto p {
  font-size: 20px;
  margin: 1px 0;
}
.warpp footer .datosContacto a {
  text-decoration: none;
  color:#fff;
}
.warpp footer .datosContacto img.logosFooter {
  margin: 200px 0 0;
}
.warpp footer .applyNow {
  text-align: center;
}
.warpp footer .applyNow a {
  background-color: white;
    display: block;
    text-decoration: none;
    font-size: 15px;
    padding: 10px 19px;
    font-weight: 600;
    color: #12679B;
}

.flotantes {
  max-width: 1360px;
  margin: 0 auto;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 1000;
  height: 100vh;
  pointer-events: none;
}
.flotantes .custom {
  bottom: 100px;
  position: absolute;
  left: 0;
  pointer-events: auto;
  text-align: end;
  right: 20px;
}
.flotantes .callToAction {
  bottom: 30px;
  position: absolute;
  left: 20px;
  pointer-events: auto;
  opacity: 0.7;
  transition: 0.3s all;
}
.flotantes .callToAction:hover {
  opacity: 1;
}
.flotantes .customwhatsapp {
  position: absolute;
      right: 32px;
      bottom: 32px;
      pointer-events: auto;
      opacity: 0.7;
      transition: 0.3s all;
}
.flotantes .customwhatsapp:hover {
  opacity: 1;
}
a.watCel {
  display: none;
}
.hamburguerMenu {
  display: none;
}

.menuOCulto {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.menuOCulto ul {
  display: flex;
      margin: 0;
      background-color: #166199
;
      padding: 0;
}
.menuOCulto > ul > li {
  list-style: none;
      border-right: 1px solid #ccc;
      padding: 0;
      position: relative;
}
.menuOCulto > ul > li:last-child {
    border-right: 0 solid #ccc;
}
.menuOCulto ul li a {
  text-decoration: none;
      padding: 10px 15px;
      color: white;
      font-weight: 600;
      display: block;
}
.menuOCulto ul li:hover ul {
  display: block;
}
.menuOCulto ul li .nav-header {
  text-decoration: none;
      padding: 10px 15px;
      color: white;
      font-weight: 600;
      display: block;
}
.menuOCulto ul li ul {
  flex-direction: column;
      padding: 0;
      margin-left: 0;
      display: none;
      position: absolute;
      z-index: 1000;
}
.menuOCulto ul li ul li {
  padding: 0;
  list-style: none;
}
.menuOCulto ul li ul li a {
  display: block;
  transition: all 0.3s;
  font-weight: 100;
  max-width: 230px;
  line-height: 1em;
  padding: 13px;
}
.menuOCulto ul li ul li a:hover {
  padding-left: 20px;
      color: #12679b;
}
.menuOCulto ul li ul li.active a {
  color: #ff6e00;
}

.backgroundSeccion #mod-custom134>p>img {
  width: min(1360px,100%);
}
.backgroundSeccion #mod-custom142>p>img{
  width: min(1360px,100%);
}
.backgroundSeccion #mod-custom107>p>img{
  width: min(1360px,100%);
}
.contenidos {
  padding: 40px 60px;
      font-size: 18px;
      color: #444141;
}
.contenidos article.space-6{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 60px;
}
.contenidos article div.espaciadoSuperior{
  padding-top:190px;
}
.espaciadoSuperior>.grupoeducativologos{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  justify-items: center;

}
.espaciadoSuperior>h1{
  font-size: 45pt;

}
.contenidos article div.appButtonAccess{
  text-align: center;
  box-shadow: 0 0 5px #00000075;
  margin-right: 14px;
  padding: 10px;
  border-radius: 21px;
}
.contenidos article div.appButtonAccess:hover {
  background-color: #a9cf37;
  color: #fff;
}
.contenidos table.directorio {
  background-color: #fffab2;
    border: 3px solid #ff6e00;
    border-collapse: collapse;
    border-radius: 28px;
    overflow: hidden;
}
.contenidos table.directorio tbody {

}
.contenidos table.directorio thead {

}
.contenidos table.directorio tr {

}
.contenidos table.directorio th {
  border: 2px solid #ff6e00;
      padding: 9px;
      color: #fff;
      background-color: #ff9200;
}
.contenidos table.directorio td {
  border: 2px solid #ff6e00;
      padding: 9px;
      color: #727272;
}
.contenidos table.directorio a{
  text-decoration: none;
  color:#727272;
}
.contenidos .marcoNiveles {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 20px;
  justify-content: space-between;
}
.contenidos .marcoNiveles .nivel {
justify-self: center;
}
.contenidos .marcoNiveles .nivel a:hover img{
  transform: scale(1.2);
}
.contenidos .marcoNiveles .nivel a img{
    height: 357px;
    transition: all 0.4s;
}

.backgroundSeccion {
  position: absolute;
  z-index: -10;
  overflow: hidden;
}
.galeria {
  padding: 60px;
}
.galeria .custom{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-row-gap: 40px;
}
.galeria .custom article{
  grid-column-start: 1;
grid-column-end: 4;
text-align: center;
display: grid;
align-items: center;
justify-content: center;
}
.galeria .custom article h2{
  color: #91979A;
  font-size: 31px;
  border-top: 1px solid #ccc;
  display: inline-block;
  margin: 0;
  padding-top: 10px;
}
.galeria .custom article img{
padding-bottom: 10px;
}
.galeria .custom div {
  width: 392px;
    height: 293px;
    overflow: hidden;
    box-shadow: 0 0 8px #0000007d;
    border-radius: 40px 0 40px 0;
    align-self: center;
    justify-self: center;
}
.galeria .custom div img {

}
.videosTestimonios {
  grid-template-columns: 1fr 1fr;
  display: grid;
  grid-gap: 60px;
  margin-top: 50px;
}
.videosTestimonios iframe{
  width: 100%;
  height: 400px;
}
.orugaAmariposaImagen {
  padding: 50px 0 70px;
}
.mapaUbicacion {
  width: 100%;
    margin-top: 30px;
    border-radius: 29px;
    box-shadow: 0 0 6px #00000075;
}

/*-----------Inicio tablas hoy comemos ----------*/
/*---------------------Primera tabla-----------------------*/
section.tablaHoyComemos > table.tablaAzul{
  background: #E4F5FB;
  border: 5px solid #37ACD6;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 60px;
  width: 100%;
}
  section.tablaHoyComemos > table.tablaAzul th{
  padding: 10px;
  text-align: center;
  font-size: 25px;
  color: #545454;
  font-weight: 800;
  border-bottom:5px solid #37ACD6;
  margin: 0;
}
table.tablaAzul tr{
  padding: 10px;
  border: 5px solid #37ACD6;
  font-size: 20px;
  color:#545454;
  font-weight: 600;


}
table.tablaAzul td, table.tablaAzul th{
  padding: 20px;
  border-right:  5px solid #37ACD6;
}
section.tablaHoyComemos > table.tablaAzul tr:nth-child(even){
background: #BCE5F4;
}
/*-------------------------Segunda tabla---------------------------------*/
  section.tablaHoyComemos > table.tablaMorada{
  background: #E6CAFF;
  border: 5px solid #9B29FF;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 60px;
  width: 100%;
}
  section.tablaHoyComemos > table.tablaMorada th{
  padding: 10px;
  text-align: center;
  font-size: 25px;
  color: #545454;
  font-weight: 800;
  border-bottom:5px solid #9B29FF;
  margin: 0;
  background: #C17AFF;
}
  table.tablaMorada tr{
  border: 5px solid #9B29FF;
  font-size: 20px;
  color:#545454;
  font-weight: 600;
}
table.tablaMorada td, table.tablaMorada th{
  padding: 20px;
  padding-left: 70px;
  border-right:  5px solid #9B29FF;
}
section.tablaHoyComemos > table.tablaMorada tr:nth-child(even){
background: #C17AFF;
}

    /*-----------------------------Tercera tabla---------------------------------*/
  section.tablaHoyComemos > table.tablaNaranja{
  background:#FFE3D3;
  border: 5px solid #9B29FF;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 60px;
  width: 100%;
}
  section.tablaHoyComemos > table.tablaNaranja th{
  padding: 10px;
  text-align: center;
  font-size: 25px;
  color: #545454;
  font-weight: 800;
  border-bottom:5px solid #FF8C4A;
  margin: 0;
  background: #FFBA92;
}
  table.tablaNaranja tr{
  padding: 50px;
  border: 5px solid #FF8C4A;
  font-size: 20px;
  color:#545454;
  font-weight: 600;
}
table.tablaNaranja td, table.tablaNaranja th{
  padding: 20px;
  padding-left: 70px;
  border-right:  5px solid  #FF8C4A;
}
section.tablaHoyComemos > table.tablaNaranja tr:nth-child(even){
background: #FFBA92;
}

/*------------------Seccion informar sobre estos alimentos-------------------*/
 /* section.infoAlimentos{
    display: flex;
    justify-content:center;
  }*/
  section.infoAlimentos div img{
    margin: 10px;
  }
  section.infoAlimentos div h2{
    color:black;
    text-align: center;
    font-size: 25px;
  }

  section.infoAlimentos div h4{
    color: #BE1E2D;
    text-align: center;
  }
  /*------------------------FINAL tablas hoy comemos ---------------------*/

  .portadaHoyComemos img{
    width: min(1280px,100%);
    height: auto;
  }




/*-------------------- PROCESO DE ADMISIONES -------------*/
/*----------Estilos Generales----------*/
  .textoParrafo{
    font-size: 22px;
    color: #9A9394;
  }
/*----------Pajarito----------*/
  div.pajarito {
    float: right;
  }
  div.pajarito img{
    right: 40px;
    margin: 50px;
  }
/*----------Sección1 Presentación----------*/
section.presentacion{
  padding-top: 30px;
  /*flex*/
  display: flex;
  flex-direction: row;


}
section.presentacion .contenidoPresentacion{
  margin-top: 70px;
  padding: 30px 0;
  display: flex;
  flex: 1 1 50%;
  align-items: center;
}
section.presentacion .contenidoPresentacion .fotoPresentacion{

}
section.presentacion .contenidoPresentacion .fotoPresentacion img{
  margin-left: 70px;
}
section.presentacion .contenidoPresentacion .textoPresentacion{
  margin-left: 30px;
  width: 800px;

}
section.presentacion .contenidoPresentacion .textoPresentacion h2{

      margin-top: -20px;
      color: #76C2CB;
      font-size: 45px;
      font-weight: 800;
      line-height: 47px;
      width: 600px;
}
section.presentacion .contenidoPresentacion .textoPresentacion img{

}
section.presentacion .contenidoPresentacion .textoPresentacion p{
  color: #724190;
    font-size: 25px;
    width: 550px;
}
/*----------Sección2 Pasos 1-5----------*/

section.pasos{
  padding-top: 80px;


}
/*---------------------------paso 1*/
section.pasos .paso1{

  left: 0;
  padding: 50px 0;



}
section.pasos .paso1 .contentPaso1{
    width: 1000px;
    background-image: url(../../../images/circulo1.png);
    background-repeat: no-repeat;
    padding: 15px;
    border: 5px solid #76C2CB;
    border-radius: 0 131px 0 0px;
    box-shadow: 6px 8px 35px -5px rgba(0,0,0,0.3);				border-bottom: 50px solid #76C2CB;


    /*Flex*/
    display: flex;
    flex: 1 1 50%;
    justify-content: flex-end;

}
section.pasos .paso1 .contentPaso1 .numero1{


}
section.pasos .paso1 .contentPaso1 .numero1 img{
  margin: 30px;
}
section.pasos .paso1 .contentPaso1  .tituloPaso1{
  padding: 10px 50px;
  margin-left: 20px;

  /*flex*/

}
section.pasos .paso1 .contentPaso1 	 .tituloPaso1 h3{
  width: 550px;
  line-height: 52px;
  color: #76C2CB;
  font-size: 50px;
  font-weight: 900;
  text-transform: uppercase;
}
section.pasos .paso1 .contentPaso1  .tituloPaso1 h4{
  color: #76C2CB;
  font-size: 28px;
  margin: 0;
  margin-top: -22px;
  line-height: 2px;

}
section.pasos .paso1 .contentPaso1  .tituloPaso1 p{

}
section.pasos .paso1 .contentPaso1 .tituloPaso1 .parrafoContenPaso1{
  margin-top: -20px;
  display: flex;

}
section.pasos .paso1 .contentPaso1 .tituloPaso1 .parrafoContenPaso1 img{
  width: 29px;
  height: 29px;
  margin: 22px 10px 0px 20px;

}
section.pasos .paso1 .contentPaso1 .tituloPaso1 ul{

}
section.pasos .paso1 .contentPaso1  .tituloPaso1 ul li{

}

/*------------------------------------paso 2*/
section.pasos .paso2{

    padding: 50px 0;
    float: right;
}
section.pasos .paso2 .contentPaso2 .numero2{

}
section.pasos .paso2 .contentPaso2{
    width: 1000px;
    background-image: url(../../../images/circulo2.png);
    background-repeat: no-repeat;
    background-position: right;
    padding: 15px;
    border: 5px solid #E16554;
    border-radius:131px 0  0 0px;
    box-shadow: 6px 8px 35px -5px rgba(0,0,0,0.3);
    border-bottom: 50px solid #E16554;
    right: 0;
    /*Flex*/

    display: flex;
    flex: 1 1 50%;
}
section.pasos .paso2 .contentPaso2 .numero2{


}
section.pasos .paso2 .contentPaso2 .numero2 img{
  margin: 30px;
}
section.pasos .paso2 .contentPaso2 .tituloPaso2{
  padding: 10px 50px;
  margin-left: 20px;


  /*flex*/

}
section.pasos .paso2 .contentPaso2 	 .tituloPaso2 h3{
  width: 550px;
  line-height: 52px;
  color: #E16554;
  font-size: 50px;
  font-weight: 900;
  text-transform: uppercase;
}

section.pasos .paso2 .contentPaso2  .tituloPaso2 p.textoParrafo{
  width: 550px;
  margin-top: -30px;

}
section.pasos .paso2 .contentPaso2 .tituloPaso2 .parrafoContenPaso1{
  margin-top: -20px;
  display: flex;

}
section.pasos .paso2 .contentPaso1 .tituloPaso2 .parrafoContenPaso2 img{
  width: 29px;
  height: 29px;
  margin: 22px 10px 0px 20px;

}
section.pasos .paso2 .contentPaso2 .tituloPaso2 ul{

}
section.pasos .paso2 .contentPaso1  .tituloPaso2 ul li{

}

/*------------------------------------paso 3*/
section.pasos .paso3{

  padding: 50px 0;
  left:  0;
}
section.pasos .paso3 .contentPaso3 .numero3{

}
section.pasos .paso3 .contentPaso3{
    width: 1000px;
    background-image: url(../../../images/circulo3.png);
    background-repeat: no-repeat;
    background-position: left;
    padding: 15px;
    border: 5px solid #B293BA;
    border-radius: 0  131px 0 0px;
    box-shadow: 6px 8px 35px -5px rgba(0,0,0,0.3);
    border-bottom: 50px solid #B293BA	;

    right: 0;
    /*Flex*/

    display: flex;
    flex: 1 1 50%;
}
section.pasos .paso3 .contentPaso3 .numero3{


}
section.pasos .paso3 .contentPaso3 .numero3 img{
  margin: 30px;
}
section.pasos .paso3 .contentPaso3 .tituloPaso3{
  padding: 10px 50px;
  margin-left: 20px;


  /*flex*/

}
section.pasos .paso3 .contentPaso3	 .tituloPaso3 h3{
  width: 450px;
  line-height: 52px;
  color: #B293BA;
  font-size: 60px;
  font-weight: 900;
  text-transform: uppercase;
}

section.pasos .paso3 .contentPaso3  .tituloPaso3 p.textoParrafo{
  width: 550px;
  margin-top: -30px;

}
section.pasos .paso3 .contentPaso3 .tituloPaso3 .parrafoContenPaso3{
  margin-top: -20px;
  display: flex;

}
section.pasos .paso3 .contentPaso3 .tituloPaso3 .parrafoContenPaso3 img{
  width: 29px;
  height: 29px;
  margin: 22px 10px 0px 20px;

}
section.pasos .paso3 .contentPaso3 .tituloPaso3 ul{

}
section.pasos .paso3 .contentPaso3  .tituloPaso3 ul li{

}
/*------------------------------------paso 4*/
section.pasos .paso4{
  float: right;
  padding: 50px 0;
  padding-bottom: 50px;
}
section.pasos .paso4 .contentPaso4 .numero4{

}
section.pasos .paso4 .contentPaso4{
    width: 1000px;
    background-image: url(../../../images/circulo4.png);
    background-repeat: no-repeat;
    background-position: right;
    padding: 15px;
    border: 5px solid #DE3773;
    border-radius: 131px  0  0 0px;
    box-shadow: 6px 8px 35px -5px rgba(0,0,0,0.3);
    border-bottom: 50px solid #DE3773;

    right: 0;
    /*Flex*/

    display: flex;
    flex: 1 1 50%;
}
section.pasos .paso4 .contentPaso4 .numero4{


}
section.pasos .paso4 .contentPaso4 .numero4 img{
  margin: 30px;
  margin-left: 70px;
}
section.pasos .paso4 .contentPaso4 .tituloPaso4{
  padding: 10px 50px;
  margin-left: 20px;


  /*flex*/

}
section.pasos .paso4 .contentPaso4	 .tituloPaso4 h3{
  width: 450px;
  line-height: 52px;
  color: #DE3773;
  font-size: 50px;
  font-weight: 900;
  text-transform: uppercase;
}

section.pasos .paso4 .contentPaso4  .tituloPaso4 p.textoParrafo{
  width: 550px;
  margin-top: -30px;

}
section.pasos .paso4 .contentPaso4 .tituloPaso4 .parrafoContenPaso4{
  margin-top: -20px;
  display: flex;

}
section.pasos .paso4 .contentPaso4 .tituloPaso4 .parrafoContenPaso4 img{
  width: 29px;
  height: 29px;
  margin: 22px 10px 0px 20px;
}
    /*------------------------------------paso 5*/
section.pasos .paso5{
  width: 100%;
}
section.pasos .paso5 .contentPaso5 .numero5{

}
section.pasos .paso5 .contentPaso5{
    width: 100%;
    background-image: url(../../../images/circulo5.png);
    background-repeat: no-repeat;
    background-position: left;
    padding: 15px;
    box-sizing: border-box;
    border: 5px solid #F0B91E;
    box-shadow: 6px 8px 35px -5px rgba(0,0,0,0.3);
    border-bottom: 50px solid #F0B91E;

    left: 0;
    /*Flex*/

    display: flex;
    flex: 1 1 50%;
    align-items: center;
    justify-content: center;
}
section.pasos .paso5 .contentPaso5 .numero5{


}
section.pasos .paso5 .contentPaso5 .numero5 img{
  margin: 30px;
  margin-left: 70px;
}
section.pasos .paso5 .contentPaso5 .tituloPaso5{
  padding: 10px 50px;
  margin-left: 20px;


  /*flex*/

}
section.pasos .paso5 .contentPaso5	 .tituloPaso5 h3{
  width: 450px;
  line-height: 52px;
  color: #F0B91E;
  font-size: 50px;
  font-weight: 900;
  text-transform: uppercase;
}

section.pasos .paso5 .contentPaso5  .tituloPaso5 p.textoParrafo{
  width: 550px;
  margin-top: -30px;

}
section.pasos .paso5 .contentPaso5 .tituloPaso45 .parrafoContenPaso5{
  margin-top: -20px;
  display: flex;

}
section.pasos .paso5 .contentPaso5 .tituloPaso5 .parrafoContenPaso5 img{
  width: 29px;
  height: 29px;
  margin: 22px 10px 0px 20px;
}

/*-------------------- FIN PROCESO DE ADMISIONES -------------*/

/*-----------------------COMMING UP-------------------*/
section.calendario{
 display: grid;
  grid-template-columns:  1fr 1fr 1fr 1fr;
}


/*--------------------Item  1 del calendario-----------*/
section.calendario .item{
  width: 250px;
  margin: 10px;

}

section.calendario .item:nth-child(4n+1) h3{
  background: #FFDD31;
  color: #ffffff;
  padding:  15px 0;
  font-size: 30px;
  text-align: center;
  border-radius: 35px 35px  0 0;

}
section.calendario .item:nth-child(4n+1) p{
  background: #FFF2B0;
  color: #787878;
  width: 250px;
  box-sizing: border-box;
  margin: 0;
  padding:  15px 10px;
  font-size: 26px;
  text-align: center;
  border-radius:   0 0 35px 35px;
  margin-top: -30px;

}
/*--------------------Item  2 del calendario-----------*/


section.calendario .item:nth-child(4n+2) h3{
  background: #9CAEFF;
  color: #ffffff;
  padding:  15px 0;
  font-size: 30px;
  text-align: center;
  border-radius: 35px 35px  0 0;

}
section.calendario .item:nth-child(4n+2) p{

  background: #D9E0FF;
  color: #787878;
  width: 250px;
  box-sizing: border-box;
  margin: 0;
  padding:  15px 10px;
  font-size: 26px;
  text-align: center;
  border-radius:   0 0 35px 35px;
  margin-top: -30px;


}
/*--------------------Item  3 del calendario-----------*/



section.calendario .item:nth-child(4n+3) h3{
  background: #FF6161;
  color: #ffffff;
  padding:  15px 0;
  font-size: 30px;
  text-align: center;
  border-radius: 35px 35px  0 0;

}
section.calendario .item:nth-child(4n+3) p{
  color: #787878;
  width: 250px;
  box-sizing: border-box;
  margin: 0;
  padding:  15px 10px;
  font-size: 26px;
  text-align: center;
  border-radius:   0 0 35px 35px;
  margin-top: -30px;

  background: #FFC3C3;


}

/*--------------------Item 4 del calendario-----------*/


section.calendario .item:nth-child(4n+4) h3{
  background: #C661FF;
  color: #ffffff;
  padding:  15px 0;
  font-size: 30px;
  text-align: center;
  border-radius: 35px 35px  0 0;

}
section.calendario .item:nth-child(4n+4) p{
  color: #787878;
  width: 250px;
  box-sizing: border-box;
  margin: 0;
  padding:  15px 10px;
  font-size: 26px;
  text-align: center;
  border-radius:   0 0 35px 35px;
  margin-top: -30px;

  background: #E9C3FF;


}


/*-----------------------FIN COMMING UP-------------------*/

/*-------------Boton admi------------*/
#mod-custom93 p{
  position: relative;
}

span.notaAd{
  width: 133px;
position: absolute;
right: -10px;
text-align: center;
font-size: 17px;
color: #fff;
background-size: 100% 74%;
background-color: #ff6e00;
border-radius: 9px;
padding: 21px;
display: block;
z-index: 100000;
top: 50px;
animation: animacionEntradaFadeUp 2s;
box-shadow: 0 0 5px #00000091;
}
  @keyframes animacionEntradaFadeUp {
    from {opacity: 0; transform: translateY(30px);}
      to{opacity: 1; transform: translateY(0px);}
  }
   span.notaAd span.cierre{
     position: absolute;
    top: 3px;
    right: 10px;
    cursor: pointer;
   }
   span.notaAd span.trianguloPopAdMi{
     position: absolute;
     position: absolute;
     top: -15px;
     right: 20px;
     cursor: pointer;
   }
     span.notaAd span.interior{
          display: block;
    }
    span.notaAd span.interior a {
      text-decoration: none;
    color: #fff;
    font-size: 20px;
    }
/*-------------Fin Boton admi------------*/


/*----------Sección1 Presentación----------*/

		section.presentacionJohana{
			padding-top: 30px;
			/*flex*/
			display: flex;
			flex-direction: row;


		}
		section.presentacionJohana .contenidoPresentacionJohana{
			margin-top: 70px;
			padding: 30px 0;
			display: flex;
			flex: 1 1 50%;
			align-items: center;
		}
		section.presentacionJohana .contenidoPresentacionJohana .fotoPresentacionJohana{

		}
		section.presentacionJohana .contenidoPresentacionJohana .fotoPresentacionJohana img{
			margin-left: 70px;
		}
		.soyJohana{
			font-size: 35px;
			color: #724190;
			font-weight: 700;
			text-align: center;
			margin-left: 80px;
			margin-top: -16px;
		}
		section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana{
			margin-left: 30px;
			width: 800px;

		}
		section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana h2{

			    margin-top: -20px;
			    color: #724190;
			    font-size: 45px;
			    font-weight: 800;
			    line-height: 47px;
			    width: 700px;
		}
		section.presentacion .contenidoPresentacion .textoPresentacion img{

		}
		section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana p{

			color:#DA675A;
		    font-size: 25px;
		    width: 750px;
		}
		section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana h3{
			color:#DA675A;
		    font-size: 33px;
		    width: 750px;
		    font-weight: 700;
		}
		/*----------Sección2 Pasos 1-5----------*/

    /*----------Inicio Formulario de admisiones ---------*/
    form.admisionesForm div {
        display: grid;
        grid-template-columns: 194px 1fr;
        grid-gap: 30px;
        align-items: center;
        margin-bottom: 1.7rem;
    }

    form.admisionesForm {

        margin-top: 2rem;
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
        padding: 1em;

        color: #FFF;

    }

    form.admisionesForm input {
        background: #fff;
        border: 2px solid #f58f44;
        padding: 5px;
        font-size: 20px;
        outline: none;
        border-radius: 8px;
    }

    form.admisionesForm button {
        background: lightgrey;
        padding: 0.7em;
        /* border-radius: 5 0 5; */
    }

    form.admisionesForm button:hover {
        background: gold;
    }

    form.admisionesForm label {
      text-align: right;
      font-size: 25px;
      font-weight: 900;
    }

    form.admisionesForm textarea {
        width: 100%;
        padding: 0.7em;
        border-radius: 8px;
        border: 2px solid #f58f44;
        outline: none;
        box-sizing: border-box;
        font-family: Nunito, Arial;
        font-size: 21px;
    }

    .contenedorAdmisiones {
        background-image: url(../img/imagen_fonfo.jpg);
        color: #fff;
        text-align: center;
        padding: 5px;
    }
    .contenedorAdmisiones h3{
      font-weight: 900;
      font-size: 35px;
    }

    form.admisionesForm .enviar {
        margin-top: 5px;
    }

    form.admisionesForm input[type="submit"] {
        border-radius: 0 0 20px 20px;
        padding: 10px;
        background: #f58f44;
        color: #fff;
        font-size: 25px;
    }
    /*----------Fin Formulario de admisiones ---------*/



  /* ----------Inicio Gracias por escribirnos---------*/
  section.seccion-Gracias{
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
    padding-top: 120px;
	}
		section.seccion-Gracias h2{
			width: 973px;
			text-align: center;
			color: #5E92BB;
			font-size: 35px;
			font-weight: 800;
			border-bottom: 2px solid #5E92BB;
			padding-bottom: 40px;
	}
		section.seccion-Gracias p{
			width: 973px;
			color: #929292;
			font-size:25px;
			font-style: italic;

	}
  /* ----------Fin Gracias por escribirnos---------*/
  /*----------Inicio blog-------*/
  .contenidos .cols-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
  }
  .contenidos .item {
    width: 480px;
    padding: 20px;
    border: 3px solid #6EADD6;
    margin: 20px;
    justify-content: center;
    transition: 0.3s;
    background-color: white;
    background: #F3F5FF;
    background-image: url(../img/img-circulos.png);
    background-repeat: no-repeat;
    background-position: bottom right;
  }
  .contenidos .item .item-image{
    width: 100%;
    height: 290px;
    border-bottom: 10px solid #6eadd6;
  }
  .contenidos .item .item-image img{
    width: 100%;
    height: 290px;
  }
  .contenidos .item .page-header{

  }
  .contenidos .item .page-header h2{
    margin: 5px 0 15px;
    text-align: center;
  }
  .contenidos .item .page-header h2 a {
    text-decoration: none;
        font-size: 25px;
        color: #6EADD6;
        font-weight: 900;
        text-align: center;
  }
  .contenidos .item p {
    font-size: 16px;
    padding: 0 57px;
    color: #6E6E6E;
  }
  .contenidos .item p.readmore {
    margin: 0;
    padding: 0;
  }
  .readmore .btn {
    display: block;
        background: #6EADD6;
        color: #fff;
        transition: 0.3s;
        text-decoration: none;
        text-align: center;
        font-size: 20px;
        padding: 15px;
  }

  .row-0 .span6:nth-child(even) .item{
    background-color: white;
    background: #F9F1DA;
    background-image: url(../img/img-circulos2.png);
    border: 3px solid #FFB300;
    background-repeat: no-repeat;
    background-position: bottom right;
  }
  .row-0 .span6:nth-child(even) .item .page-header h2 a{
    color: #F0B91E;
  }
  .row-0 .span6:nth-child(even) .item p.readmore a {
    background: #FFB300;
  }
  .row-0 .span6:nth-child(even) .item .item-image{

    border-bottom: 10px solid #FFB300;
  }

  .row-1 .span6:nth-child(odd) .item{
    background-color: white;
    background: #F9F1DA;
    background-image: url(../img/img-circulos3.png);
    border: 3px solid #EB1462;
    background-repeat: no-repeat;
    background-position: bottom right;
  }
  .row-1 .span6:nth-child(odd) .item .page-header h2 a{
    color: #EB1462;
  }
  .row-1 .span6:nth-child(odd) .item p.readmore a {
    background: #EB1462;
  }
  .row-1 .span6:nth-child(odd) .item .item-image{

    border-bottom: 10px solid #EB1462;
  }

  .row-1 .span6:nth-child(even) .item{
    background-color: white;
    background: #F9F1DA;
    background-image: url(../img/img-circulos4.png);
    border: 3px solid #FFB300;
    background-repeat: no-repeat;
    background-position: bottom right;
  }
  .row-1 .span6:nth-child(even) .item .page-header h2 a{
    color: #D92710;
  }
  .row-1 .span6:nth-child(even) .item p.readmore a {
    background: #D92710;
  }
  .row-1 .span6:nth-child(even) .item .item-image{
    border-bottom: 10px solid #D92710;
  }
  /*----------Fin blog-------*/
  /*-------------PAGINACIONES-----------------*/
.pagination {
	margin-top:20px;
}
.pagination ul {
	list-style:none;
	margin:0;
	padding:0;
  text-align: center;
      font-size: 20px;
}
.pagination ul li{
	display:inline-block;
	border-radius:8px;
	background-color:#8DB02B;
	margin:0 3px;
	color:#FFF;
}
/*
.pagination ul li .pagenav{
	text-decoration:none;
	border-radius:8px;
	color:#FFF;
	padding:10px;
	background-color:#ff6e00;
	display:block;
}
*/
.pagination ul li .pagenav {
	text-decoration:none;
	border-radius:8px;
	color:#FFF;
	padding:10px;
	background-color:#fff;
	display:block;
  border: 2px solid #12679B;
    color: #12679B;
}
.pagination .counter {
	color:#999;
	font-size:13px !important;
  text-align: center;
}
.pagination ul li a.pagenav{
	text-decoration:none;
	border-radius:8px;
	color:#FFF;
	padding:10px;
	background-color:#ff6e00;
  border: 2px solid #ff6e00;
	display:block;
	transition:all 0.4s;
}
.pagination ul li a:hover {
	background-color:#ffcd01;
	text-shadow: 1px 1px 2px #000000;
	-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.3);
box-shadow: 0 0 3px 1px rgba(0,0,0,0.3);
}
.pagination ul li a:active {
	background-color:#739022;
}
.tooltip {
	display:none !important;
	background-color:#06F;
}
.fade {
	display:none !important;
	background-color:#06F;
}
/*--fin de la paginacion----*/

/*--------------Inicio Formulario trabajar con nosotros --------------*/
.fomrularioTrabajarConNosotros .wrapper {
    max-width: 700px;
    margin: 0 auto;
    padding: 1em;
    background: #f9f9f9;
    /* border: 1px solid #c1c1c1; */
}

.fomrularioTrabajarConNosotros h3 {
    margin: 0;
}

.fomrularioTrabajarConNosotros input:focus {
    outline: 3px solid gold;
    border-radius: 5px;
}

.fomrularioTrabajarConNosotros input,
.fomrularioTrabajarConNosotros button, .fomrularioTrabajarConNosotros select, .fomrularioTrabajarConNosotros textarea  {
    width: 100%;
    border: 1px solid #000;
}

.fomrularioTrabajarConNosotros .wrapper>* {
    padding: 1em;
}

 form.fomrularioTrabajarConNosotros label {
    display: block;
    color: #12679b;
    font-weight: 700;
    font-size: 24px;
}

 form.fomrularioTrabajarConNosotros p {
    margin: 0;
}

.fomrularioTrabajarConNosotros button,
.fomrularioTrabajarConNosotros input, .fomrularioTrabajarConNosotros select, .fomrularioTrabajarConNosotros textarea {
    background: #fff;
    border: 2px solid #f58f44;
    padding: 5px;
    font-size: 20px;
    outline: none;
    border-radius: 5px;
    box-sizing: border-box;
}

.fomrularioTrabajarConNosotros button {
    background: lightgrey;
    width: 100%;
    border: 0;
}

.fomrularioTrabajarConNosotros button:hover,
.fomrularioTrabajarConNosotros button:focus {
    background: gold;
    outline: 0;
}

 form.fomrularioTrabajarConNosotros {
    display: grid;
    grid-gap: 20px;
    width: 700px;
    margin: 65px auto 0;
}

 form.fomrularioTrabajarConNosotros p {
    /* grid-column: 1 / 3; */
    grid-column: 1/span 2;
}

.fomrularioTrabajarConNosotros input[type="submit"] {
    border-radius: 0 0 20px 20px;
    padding: 10px;
    background: #f58f44;
    color: #fff;
    font-size: 25px;
    cursor: pointer;
    border: 0;
}
.fomrularioTrabajarConNosotros input[type="submit"]:hover {
    background: #12679b;
}
/*--------------Fin  Formulario trabajar con nosotros --------------*/

/*--------------css seccion experiencia --------------*/

div.contenedorImages{
  display: flex;
  flex-wrap: wrap;
}
div.contenedorImages img{
  width: 589px;
  margin: 12px;
}
.backgroundSeccion > .custom > img, .customimagenFondo > img{
  width: 100%;
}
#mod-custom103 p img{
  width: min(1360px,100%);
}
#mod-custom103>p{
  margin: 0px;
}
.contenedorGrupoColegios {
    display: flex;
    width: 597px;
    flex-wrap: wrap;
}
.contenedorGrupoColegios img{
  transition: all 0.5s;
}
.contenedorGrupoColegios img:hover{
transform: translateY(5px);
}

/*--------------css seccion agendatu cita pasos --------------*/
section.pasos .paso1 .contentPaso1 {
    width: 100%;
    background-image: url(../../../images/circulo1.png);
    background-repeat: no-repeat;
    padding: 3px;
    border: 5px solid #76C2CB;
    border-radius: 0 131px 0 0px;
    box-shadow: 6px 8px 10px -5px rgba(0,0,0,0.3);
    border-bottom: 50px solid #76C2CB;
    display: flex;
    flex: 0;
    justify-content: start;
}
section.pasos .paso2 {
    padding: 50px 0;
    float: none;
}
section.pasos .paso2 .contentPaso2 {
    width: 100%;
    background-image: url(../../../images/circulo2.png);
    background-repeat: no-repeat;
    background-position: right;
    padding: 3px;
    border: 5px solid #E16554;
    border-radius: 131px 0 0 0px;
    box-shadow: 6px 8px 35px -5px rgba(0,0,0,0.3);
    border-bottom: 50px solid #E16554;
    right: none;
    display: flex;
    flex: 0;
}
section.pasos .paso3 .contentPaso3 {
    width: 100%;
    background-image: url(../../../images/circulo3.png);
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px;
    border: 5px solid #B293BA;
    border-radius: 0 131px 0 0px;
    box-shadow: 6px 8px 35px -5px rgba(0,0,0,0.3);
    border-bottom: 50px solid #B293BA;
    left: 0;
    display: flex;
    flex: 0;
}
section.pasos .paso4 {
    float: none;
    padding: 50px 0;
    padding-bottom: 50px;
}
section.pasos .paso4 .contentPaso4 {
    width: 100%;
    background-image: url(../../../images/circulo4.png);
    background-repeat: no-repeat;
    background-position: right;
    padding: 3px;
    border: 5px solid #DE3773;
    border-radius: 131px 0 0 0px;
    box-shadow: 6px 8px 35px -5px rgba(0,0,0,0.3);
    border-bottom: 50px solid #DE3773;
    right: 0;
    display: flex;
    flex: 0;
}
section.pasos .paso5 .contentPaso5 {
    width: 100%;
    background-image: url(../../../images/circulo5.png);
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px;
    box-sizing: border-box;
    border: 5px solid #F0B91E;
    box-shadow: 6px 8px 35px -5px rgba(0,0,0,0.3);
    border-bottom: 50px solid #F0B91E;
    left: 0;
    display: flex;
    flex: 0;
    align-items: center;
    justify-content: center;
}
.warpp header .columnaDerecha .menus .barra > ul li.active a {
  background-color: #ccfe37;
}
section.infoAlimentos {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    flex-flow: wrap;
}
.calendario {
    display: flex;
    align-items: center;
    justify-content: center;
}
.calendario > img {
    width: 84px;
    z-index: 1;
}
.calendario > p {
    color: #fff;
    font-weight: 700;
    font-size: 25px;
    background: #F26E21;
    padding: 14px;
    border-radius: 0 15px 15px 0;
    transform: translateX(-5px);
    order: 2;
    margin-top: 34px;
}

@media screen and (max-width: 1111px){
  .marcoEventos .mod-custom {
    display: block;
  }
}

@media screen and (max-width: 410px){
  .warpp .commingUp span {
    font-size: 50px;
}
  #mod-custom146 .boton>a>img{
    height: 155px;
    width: 250px;
  }
}



@media only screen and (max-width: 480px) {
  .warpp .botonesFiguras .imagenFondo {
  margin-top: -30px;
}
  
}

@keyframes slide{
        0% {margin-left: 0%;}
        25% {margin-left: 0%;}
        85% {margin-left: -100%;}
        100% {margin-left: -100%;}
     } 